<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Info Transacción</title>
	<style>
        /*COMIENZO*/
        *{
			box-sizing: border-box;
			padding: 0px;
			margin: 0px;
        }
        body, html{
        	height: 100%;          
        }

        #content-p::-webkit-scrollbar {
            width: 12px;
        }
        
        #content-p::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
            border-radius: 10px;
        }
        
        #content-p::-webkit-scrollbar-thumb {
            border-radius: 10px;
            -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
        }

        #container{
            width: 70%;
            margin: auto;            
        }

        header, .important-back{
        	background-color: rgb(37, 56, 124);
        }

        header{
			height: 160px;
			display: -webkit-flex; /* Safari */
			text-align: center;
			/*height: 100%;*/
        }

        #logo{
			/* margin: 7% 0.5%; */
			max-width: 100px;
			max-height: 94px;
        }

        #brinks{
			/* margin: 6% 0.5%; */
			width: 350px;
        }

        #content-body{
			/*border: 1px solid;*/
			max-width: 70%;
        }
        
        .border{
			border: 1px solid #ccc;
			padding: 20px;
        }
        .important-color{
          	color:rgb(112, 153, 57);
        }
        .weight{
          	font-weight: 700;
        }        
        .content-mid{
            width: 50%;
            text-align: center;
        }

        .title{
			color: #fff;
			font-weight: 600; 
			padding: 10px 20px;
        }

        .margin-one{
          	margin-top:35px;
        }

        .box-two{
			display: flex;
			display: -webkit-flex;			
			-webkit-justify-content: space-around;
        }

        .line-border{
			position: absolute;
			border: 2px solid #a0a0a0;
			height: 72px !important;
			left: -23px;
			top: 23px;
			border-radius: 10px;
        }

        #box-date{
			border: 1px solid #ccc;
			height: 40px;
			padding: 0px;
        }

        #box-date th{          
			width: 25%;
			height: 100%;
			/*border:1px solid #a5a5a5;*/
			border-bottom: 0px;
			text-align: center;
			color: #fff;
			padding: 10px 58px;
			font-weight: bold;
			font-size: 16px;
        }

        #box-info{
          	border: 1px solid #ccc;
        }

        #box-info td{
			font-size: 16px;
			border: 1px solid #ccc;
        }

        .box-content {
			min-height: 71px;
			height: auto !important;
        }

        .box-content span{
			color: #000;
			min-height: 71px;
			border-top: 0px !important;
			border-bottom:1px solid #a5a5a5 !important;
        }

        .content-mid p{
            text-align: right;
        }

        .text-right{
            text-align: right;
        }

        .text-center{
            text-align: center;
        }
		.text-justify{
			text-align: justify;
		}

        .relative{
          position: relative;
        }

        #content-p{
			height: 235px;
			max-height: 235px;
			overflow-y: scroll;
			margin-top: 30px;
        }

        .box-product{
			border: 1px solid #ccc;
			padding: 15px 60px;
			margin-bottom: 20px;
        }

        .data-product{			
			
			font-weight: 700;
        }
		.inline-block{
			width: 33.333333%;
			vertical-align: middle;
			display: inline-block;
		}

        .size-text{
          	font-size: 18px;
        }

        .box-price h1, .box-price h2{
         	display: inline-block;
        }

        .border-tabla{
          	border: 1px solid #ccc;          
        }

        .mid{
          	width: 50%;
        }

        .td-pad{
          	padding: 16px;
        }

        .td-title{
          	padding: 10px;
        }
    </style>
</head>
<body>
	<div id="container">
		<header>
			<div class="text-center" style="width: 100%;">
				<img id="logo" src="commerce_img" alt="" style="margin-top: 80px;">
				<img id="brinks" src="../public/mailing/cashcommerce/logo/Brinks_Logo_White.png" alt="">
			</div>
		</header>
	</div>
	<div id="#content-body" style="max-width: 70%; margin: auto;">
		<section class="border text-center">
			<h2 class="" >Pin de pago:</h2>
			<h1 class="important-color weight" style="font-size:3em">pin_number</h1>
		</section>
		<table width="100%" class="border-tabla">
			<tr class="text-center">
				<td class="mid td-pad" style="border-right: 1px solid #ccc;">
				<table class="" width="100%">
					<tr><td><h2>Pin activo durante:</h2></td></tr>
					<tr><td><h2>active_pin horas</h2></td></tr>
				</table>              
				</td>
				<td class="mid td-pad">
				<table width="100%">
					<tr><td><h2>Paga antes de:</h2></td></tr>
					<tr><td><h2>expiration_date</h2></td></tr>
				</table>              
				</td>
			</tr>
		</table>
		<table width="100%" style="border:1px solid #ccc" class="margin-one">
			<tr class="important-back title text-center" style="padding:15px;">
				<td class="mid td-title"><h2>Tu ubicación</h2></td>
				<td class="mid td-title"><h2>Método de pago</h2></td>
			</tr>
			<tr class="border">
				<td class="content-mid td-pad"><h2>address</h2></td>
				<td class="content-mid td-pad"><h2>payment_method</h2></td>
			</tr>
		</table>
		<table width="100%" style="border:1px solid #ccc; background-color:#ccc; padding:7px;" class="margin-one">
			<tr>
				<td><b>Estos son los puntos más cercanos a su ubicación...</b></td>
			</tr>
		</table><br>
		<br>
		points
		<h2 class="weight text-center">RESUMEN DE PAGO</h2>
		<table width="100%" border="0">
			<thead id="box-date" class="text-center important-back">
				<th class="text-center">Orden generada por</th>
				<th>Año</th>
				<th>Mes</th>
				<th>Hora</th>
			</thead>
			<tbody id="box-info" class="text-center">
				<td><img src="commerce_img" alt="" width="70"></td>
				<td>year</td>
				<td>month</td>
				<td>hour</td>
			</tbody>
		</table> 
		products
		<div class="box-price text-right margin-one" style="margin-bottom:50px;">
			<h3>BASE: $ base</h3>
			<h3>+IVA $ iva </h3>
			<h2 class="weight">Total Recaudo:</h2> 
			<h1 class="important-color weight">$ amount</h1>
		</div>  
		<div class="text-right important-back" style="padding:10px 20px 8px 0px;">
			<p style="color:#fff; font-size:16px;"><span style="margin-right:10px">¿Necesitas ayuda?</span> Línea e-pago Nacional <span>linea</span> </p>
		</div> 
	</div>

	<!-- <h1>Gracias por utilizar nuestro servicio, esta es la informacion de pago</h1>
	<br>
	<h3>Pin de pago: pin_number</h3>
	<br>
	<h3>Valor: amount</h3>
	<br>
	<h3>Fecha de expiracion: expiration_date</h3> -->

</body>
</html>